import Bookin from "./commands/Bookin";
import Relocate from "./commands/Relocate";
import RemoveAsNonReusable from "./commands/RemoveAsNonReusable";

export default function HelperPage() {
    const url: string = window.location.host.split(":")[0];
    return (
        <div className="flex flex-wrap m-2 justify-center">
            <div className="m-1">
                <Bookin />
            </div>

            <div className="m-1">
                <RemoveAsNonReusable />
            </div>
            <div className="m-1">{url === "localhost" && <Relocate />}</div>
        </div>
    );
}
